#main {
	width:1000px;
	margin:0 auto;
	position:relative;
	background-color: #FFF;
}
#page1 #foot {
	background-repeat: repeat-x;
	height: 190px;
	position: absolute;
	background-position: right top;
	top: 1077px;
	left: -2px;
	width: 100%;
}


#header {
	height:285px;
	background-color: #000;
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header, #content, #footer {
	font-size:0.75em;
}

.col-1, .col-2, .col-3 {
	float:left;
}
.container .col-1 {
	width: 220px;
}
.col-2 {
	width: 98%;

}



/*======= home.html =======*/
#page1 #content .col-1 {
	width:200px;
	margin-right:30px;
	margin-left: 2px;
}

/*======= about-us.html =======*/
#page2 #content .col-1 {
	width:220px;
	margin-right:20px;
	margin-left: 0px;
}
#page2 #content .col-2 {
	width:470px;
}

/*======= articles.html =======*/
#page3 #content .col-1 {
	width:220px;
	margin-right:20px;
	margin-left: 0px;
}
#page3 #content .col-2 {
	width:650px;
}

/*======= article.html =======*/
#page4 #content .col-1 {
	width:220px;
	margin-right:20px;
	margin-left: 0px;
}
#page4 #content .col-2 { width:650px;}

/*======= contact-us.html =======*/
#page5 #content .col-1 {
	width:220px;
	margin-right:20px;
	margin-left: 0px;
}
#page5 #content .col-2 {
	width:650px;
}

/*======= site-map.html =======*/
#page6 #content .col-1 {
	width:250px;
	margin-right:20px;
	margin-left: 0px;
}
#page6 #content .col-2 { width:650px;}


/*=========================*/


#footer {
	height:188px;
	background-color: #FFF;
	background-image: url(images/footer.jpg);
}
.footer.banner {
	height: 125px;
	width: 1000px;
	clear: both;
	float: none;
}
.col02 {
	float: right;
	margin-right: 5px;
	margin-left: 20px;
	left: 819px;
	top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 210px;
}
